# file.rmdir Removes a directory
Usage
    file.rmdir [-q] <name>
Description
Removes the directory <name>. The directory must be empty for this command to success. -q suppresses any warning message (about non existing directory , for example). The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use an UNIX style path.
Switches
-q | --quiet
Suppresses any warning message
Syntax Specification
    file.rmdir [-q] <name:string>
See also
$file.exists file.remove

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008